Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79783 - magick_config.h is missing from ImageMagick-c++-devel
Summary: magick_config.h is missing from ImageMagick-c++-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 20:51 UTC by Brian Trapp
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-12 12:08:38 UTC


Attachments (Terms of Use)

Description Brian Trapp 2002-12-16 20:51:41 UTC
Description of problem: magick_config.h is missing from
ImageMagick-c++-devel-5.4.7-5


Version-Release number of selected component (if applicable): 5.4.7-5


How reproducible:  Very


Steps to Reproduce:
1. rpm -ql ImageMagick-c++-devel-5.4.7-5 
2. Look for magick_config.h (referenced by several files in the devel pkg,
including Include.h)
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Karsten Hopp 2003-05-12 12:08:38 UTC
ImageMagick-c++-devel now requires ImageMagick-devel (which has magick_config.h)


Note You need to log in before you can comment on or make changes to this bug.